body{
  background-color: #f7f4ee;
}
header div{
	text-align: center;
}
.site-title{
  margin: 1.5em;
}
main{
  margin: 0 auto;
  padding: 0 2em;
  max-width: 980px;
}
footer{
  text-align: center;
  font-size: 0.8em;
  margin-top: 5em;
}
footer a{
  color:#666;
  text-decoration: none;
}
footer a:visited{
  color:#666;
}
footer a:hover{
  text-decoration: underline;
}

.archive dt{
  font-weight: normal;
}
.archive .contex{
  font-size: 0.8em;
}
.archive .more{
  text-align: right;
}
.archive ul{
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
}
.archive li{
  display: inline-block;
  padding: 0 0.5em;
  margin: 0 0.5em;
  border: 1px solid;
  font-size: 0.7em;
  border-radius: 100px;
  font-family: "Oswald", "Zen Kaku Gothic New", sans-serif;
  color: #999;
}






